"Full Duplex" = "Song công Toàn phần";
"Half Duplex" = "Bán Song công";
"Name" = "Tên";
"Connecting…" = "Đang kết nối…";
"NOT CONNECTED" = "KHÔNG KẾT NỐI";
"Configurations" = "Cấu hình";
"DHCP" = "DHCP";
"Network" = "Mạng";
"DNS" = "DNS";
"SNR" = "SNR";
"Download" = "Tải về";
"Turn Wi-Fi On" = "Bật Wi-Fi";
"PEAK" = "Đỉnh âm tần";
"Noise" = "Nhiễu";
"PROCESSES" = "QUÁ TRÌNH";
"Connection Speed" = "Tốc độ";
"Channel" = "Kênh";
"Renew DHCP Lease" = "Gia hạn Hợp đồng thuê DHCP";
"Media Subtype" = "Loại con Phương tiện";
"Copy Address" = "Sao chép Địa chỉ";
"HARDWARE" = "PHẦN CỨNG";
"Connected" = "Đã kết nối";
"NETWORK" = "MẠNG";
"Upload" = "Tải lên";
"Turn Wi-Fi Off" = "Tắt Wi-Fi";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "Tốc độ Truyền tải";
"Disconnecting…" = "Đang ngắt kết nối…";
"Link Speed" = "Tốc độ Liên kết";
"10baseTX" = "10baseTX";
"Media Options" = "Tùy chọn Phương tiện";
"Location" = "Địa điểm";
"IP" = "IP";
"Disconnect" = "Ngắt kết nối";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "Đang xác thực…";
"100baseTX" = "100baseTX";
"Connect" = "Kết nối";
"Public IP" = "Công khai";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Làm mới";
"Subnet Mask" = "Mặt nạ Mạng cấp dưới";
"Unknown" = "Không xác định";
"Time Connected" = "Thời gian Kết nối";
"Router" = "Bộ định tuyến";
"Flow Control" = "Điều khiển Luồng";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

